/*
 Theme Name: Blocksy Child
 Template: blocksy
 Author: Duncan
 Description: A child theme for Blocksy
 Version: 1.0
*/


@font-face {
    font-family: 'Novecento Wide';
    src: url('/wp-content/themes/blocksy-child/fonts/Novecento-WideNormal.woff2') format('woff2'),
         url('/wp-content/themes/blocksy-child/fonts/Novecento-WideNormal.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}



body {
	color: rgb(103, 103, 101);
    overflow-wrap: break-word;
    background: rgb(255, 255, 255);
    font: 1rem / 1.75 "PT Serif", Georgia, serif;
}    

h1, h2, h3, .site-title, .menu .ct-menu-link {
    font-family: 'Novecento Wide', sans-serif;
    font-weight: 700;
}

a {
    color: rgb(242, 102, 79);
    border-bottom: 1px solid rgb(217, 216, 211);
    text-decoration: none;
    transition: color 0.1s linear;
}

a:hover {
    border-bottom: 1px solid #c1c1c1;
    color: #676765;
}

.site-title a {
    text-decoration: none;
	color: rgb(103, 103, 101);
	border-bottom: 0px;
} 

/* Home */ 

.home-intro {
    font-style: italic;
    font-size: 1.3rem;
    line-height: 1.8;
    width: 80%;
    text-align: center;
    margin: -1rem auto 3rem;
}

.home .entry-header {display: none;}


/* Blog posts */

/* Hide post date on blog + archive pages only */
.blog .entry-meta[data-id="meta_2"],
.archive .ct-meta .ct-meta-element-date {
    display: none !important;
}

.blog a {
    color: rgb(103, 103, 101);
    border-bottom: 0px;
    text-decoration: none;
    transition: color 0.1s linear;
}

.blog a:hover {
    border-bottom: 1px solid #c1c1c1;
    color: #676765;
}






